body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #333;
}

header {
    background-color: #ffffff;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid #eaeaea;
}

.logo img {
    max-height: 50px;
    max-width: 350px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

nav ul li {
    margin-left: 20px;
}

nav ul li a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
    font-weight: bold;
}

nav ul li a:hover {
    color: #2980B9;
}

.hero {
    background: url('background2.jpg') no-repeat center center;
    background-size: cover;
    padding: 60px 20px;
    text-align: center;
    color: #fff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.hero h1 {
    font-size: 48px;
    margin-bottom: 10px;
}

.hero h2 {
    font-size: 32px;
    margin-bottom: 0;
}

main {
    text-align: center;
    padding: 100px 20px;
    color: #fff;
}

section h1 {
    font-size: 36px;
    color: #8E8E8E;
    margin-bottom: 20px;
    text-shadow: 0px 0px
}

section p {
    font-size: 18px;
    line-height: 1.6;
    color: #555555; /* Dark grey color for text */
}

h1 {
    font-size: 36px;
    color: #ffffff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

h2 {
    font-size: 24px;
    color: #ffffff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

footer {
    margin-top: 100px;
    font-size: 18px;
    text-align: center;
    padding: 20px;
    background-color: #ffffff;
    border-top: 2px solid #eaeaea;
}

footer a {
    color: #7F8C8D;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

